unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  TForm1 = class(TForm)
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.FormClose(Sender: TObject; var Action: TCloseAction);
const szybkosc=1;
var i :Byte;
begin
if AlphaBlend then
  begin
  i:=AlphaBlendValue;
  repeat
    AlphaBlendValue:=i;
    //Sleep(10);
    Dec(i,szybkosc);
    until i<szybkosc;
    end;
end;

end.
